Nieuw bij je hostingpakket: PHP 7.3

Bij elk hostingpakket kun je nu ook kiezen voor PHP versie 7.3.

Via ons klantsysteem kun je bij het hostingpakket kiezen voor PHP versie 7.3, 7.2, 7.1, 7.0 of PHP 5.6. De versie is te selecteren onder het kopje 'instellingen'. We raden aan om een zo recent mogelijke PHP-versie te gebruiken.

Deze website maakt gebruik van cookies. Er worden geen persoonlijke gegevens opgeslagen. Klik hier voor meer informatie. melding sluiten


inloggen als klant van Superior
×

nieuw wachtwoord

Je kunt een nieuw wachtwoord aanvragen voor ons klantsysteem. Vul hieronder je debiteurnummer of e-mailadres in en vervolgens krijg je via e-mail de mogelijkheid om je wachtwoord te resetten.

×